using System.Linq;


namespace KendoDateSample.Models.Repositories
{
    static public class MobileCarrierRepository
    {
        public static MobileCarrier One(byte id)
        {
            MobileCarrier entity = null;

            using (var context = new FPSTestEntities())
            {
                entity = context.MobileCarriers.SingleOrDefault(x => x.Id == id);
            }

            return entity;
        }
    }
}